SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "foret_publique" CASCADE;
BEGIN;
CREATE TABLE "foret_publique"();
SELECT AddGeometryColumn('foret_publique','geometrie',5490,'GEOMETRY',2);
CREATE INDEX "foret_publique_geometrie_geom_idx" ON "foret_publique" USING GIST ("geometrie");
ALTER TABLE "foret_publique" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "foret_publique" ADD COLUMN "nature" VARCHAR(21);
ALTER TABLE "foret_publique" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "foret_publique" ADD COLUMN "statut_du_toponyme" VARCHAR(10);
ALTER TABLE "foret_publique" ADD COLUMN "importance" VARCHAR(1);
ALTER TABLE "foret_publique" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "foret_publique" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "foret_publique" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "foret_publique" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "foret_publique" ADD COLUMN "sources" VARCHAR(127);
ALTER TABLE "foret_publique" ADD COLUMN "identifiants_sources" VARCHAR(254);
ALTER TABLE "foret_publique" ADD COLUMN "precision_planimetrique" NUMERIC(5,1);
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "foret_publique" ("geometrie", "cleabs", "nature", "toponyme", "statut_du_toponyme", "importance", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "sources", "identifiants_sources", "precision_planimetrique") FROM STDIN;
[encoded data, 221046 characters]	FORETPUB0000002204078460	Autre forêt publique	Forêt Départementale de Guadeloupe	Collecté	5	2019/09/09 17:00:42.684	\N	\N	\N	ONF	ONF:F24326P	5.0
[encoded data, 447998 characters]	FORETPUB0000002204078461	Forêt domaniale	Forêt Départementalo-Domaniale de Guadeloupe	Collecté	5	2019/09/09 17:00:42.684	\N	\N	\N	ONF	ONF:F24327Q	5.0
[encoded data, 2120830 characters]	FORETPUB0000002204078530	Forêt domaniale	Forêt Domaniale du Littoral de Guadeloupe	Collecté	5	2019/09/09 17:00:42.684	\N	\N	\N	ONF	ONF:F24329S	5.0
[encoded data, 876660 characters]	FORETPUB0000002204078531	Autre forêt publique	Forêt D.P.L.M. du C.D.L	Collecté	5	2019/09/09 17:00:42.684	\N	\N	\N	ONF	ONF:F48968J	5.0
[encoded data, 357748 characters]	FORETPUB0000002204078532	Forêt domaniale	Forêt Domaniale D.P.L.M. de la D.D.E	Collecté	5	2019/09/09 17:00:42.684	\N	\N	\N	ONF	ONF:F48969K	5.0
[encoded data, 244654 characters]	FORETPUB0000002204078533	Autre forêt publique	Forêt Cdl	Collecté	5	2019/09/09 17:00:42.684	\N	\N	\N	ONF	ONF:F49040D	5.0
\.
END;
COMMIT;
